* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

html,
body {
    height: 100%;
    width: 100%;
    background: #000;
    color: white;
}

main {
    height: 100%;
    width: 100%;
    overflow-x: hidden;
}

nav {
    height: 10%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
}

ol {
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 22px;
}

li {
    text-transform: capitalize;
    font-size: 18px;
    cursor: pointer;
}

.pageContainer {
    height: 80%;
    width: 100%;
    
}

.pageContainer h1 {
    font-size: 110px;
    text-align: center;
    margin-top: 20px ;
    font-weight: 500;    
}

.filterContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 20px ;
    padding: 0 20px;}

.filterContainer div:first-child,.bage {
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 40px;
    background: orangered;
    color: #fff;
    display: inline-block;
}

.filterContainer div {
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 40px;
    background: rgb(34, 34, 34);
    color: #fff;
}

.cardContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
    padding: 0 20px;
    width: 100%;
    height: 400px;
    padding: 12px;
}

.card {
    border-radius: 10px;
    overflow: hidden;
    height: 100%;
    width: 300px;
    display: flex;
    flex-direction: column;
    background: #171717;
}


.card .imgContainer {
    font-size: 14px;
    color: rgb(170, 170, 170);
    height: 200px;
    overflow: hidden;
}
.card .imgContainer img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.card .container {
    padding: 20px 10px;
    height: calc(100% - 200px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-transform: capitalize;
    font-size: 14px;
}
.container .bage{
    padding: 5px 10px;
    cursor: pointer;
    border-radius: 40px;
    background: rgba(255, 68, 0, 0.249);
    color: rgba(253, 202, 183, 0.621);
    display: inline;
    width: fit-content;
}

.container h2 {
    font-size: 18px;
    color: #fff;
}
.container p {
    font-size: 14px;
    color: rgb(170, 170, 170);
}

button {
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 9px;
    background: rgb(62, 62, 62);
    color: #fff;
    border: none;
    font-size: 14px;
    text-transform: capitalize;
}


